*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.desk_dipshikha{
    height: auto;
    justify-items: center;
    width: 100%;
}

.desk_dipshikha .section1{
    height: auto;
    width: 100%;
    text-align: center;
    font-family: arial;
    font-size: 40px;
    margin-top: 50px;
    font-weight: bold;
}

.desk_dipshikha .section2{
    height: auto;
    width: 1145px;
    margin-top: 50px;
    margin-bottom: 50px;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.desk_dipshikha .section2 .column1{
    height: auto;
    width: 50%;
    justify-content: center;
    display: flex;
}

.desk_dipshikha .section2 .column1 .master-img{
    height: 400px;
    width: 300px;
    border-radius: 10px 100px 10px 100px;
}

.desk_dipshikha .section2 .column2{
    height: auto;
    width: 50%;
    align-content: center;
}

.desk_dipshikha .section2 .column2 .row1{
    height: auto;
    width: auto;
    font-family: arial;
    font-size: 20px;
    font-weight:600 ;
    color: #F5530D;
}

.desk_dipshikha .section2 .column2 .row2{
    height: auto;
    width: 100%;
    font-family: arial;
    font-size: 40px;
    margin-top: 20px;
    line-height: 50px;
    font-weight: bold;
}

.desk_dipshikha .section2 .column2 .row3{
    height: auto;
    width: 100%;
    font-family: arial;
    margin-top: 20px;
    line-height: 25px;
    font-size: 15px;
    color: rgb(30 30 30 / 70%);
}
.desk_dipshikha .section2 .column2 .row4{
    margin-top: 35px;
}
.desk_dipshikha .section2 .column2 .row4 .master-bt{
    display: inline-block;
  padding: 13px 13px;
  border: 1px solid #4f4f4f;
  border-radius: 4px;
  transition: all 0.2s ease-in;
  position: relative;
  overflow: hidden;
  font-size: 18px;
  cursor: pointer;
  color: black;
  z-index: 1;
}
.desk_dipshikha .section2 .column2 .row4 .master-bt:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scaleY(1) scaleX(1.25);
  top: 100%;
  width: 140%;
  height: 180%;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.desk_dipshikha .section2 .column2 .row4 .master-bt:after {
  content: "";
  position: absolute;
  left: 55%;
  transform: translateX(-50%) scaleY(1) scaleX(1.45);
  top: 180%;
  width: 160%;
  height: 190%;
  background-color: #39bda7;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.desk_dipshikha .section2 .column2 .row4 .master-bt:hover {
  color: #ffffff;
  border: 1px solid #39bda7;
}

.desk_dipshikha .section2 .column2 .row4 .master-bt:hover:before {
  top: -35%;
  background-color: #39bda7;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.desk_dipshikha .section2 .column2 .row4 .master-bt:hover:after {
  top: -45%;
  background-color: #39bda7;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}